WordPress 'cformsII' Plugin CAPTCHA Security Bypass Vulnerability

Bugtraq ID: 45418
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Dec 15 2010 12:00AM
Updated: Dec 15 2010 12:00AM
Credit: The Light Cosine
Vulnerable: WordPress cformsII plugin 0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus